Subject: Ticket Assigned - Order No. 9651072544
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 11:12:28 +0000

Hi Mohammed Altahir,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order No. 9651072544 Dear Sir/Ma’am,

Greetings!

I made an order on 15th of April 2021 and the Order No. is 9651072544. I
confirmed my orders and I used the Tabby installment mode of payment. I
used my Adcb debit card for the payment and the amount was debited from my
account. And I received a sms from your side that my payment didn't go
through and order was not process successfully. May I know what will be the
next step? If the debited amount will credit back to my account? Please let
me know.

Thank you,

Greta Maddagan

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2415253